//////////////////////////////////////////////////////////////////////
//
// Project  : BRender Morph Demo
//            Copyright (c) 1996 Argonaut Technologies Ltd.
//            All rights reserved.
//
// Author   : Sam Littlewood / Steve Williams 
//
// File     : MORPHDEMO.H
//
// Requires : BRender V1.3
//            Microsoft DirectX 3.0, Win95/NT or DOS
//
// Comments : Morph demo specific header 
//
//////////////////////////////////////////////////////////////////////



// Function prototypes

int Control(br_actor *world, br_actor *observer, br_actor *target);
void ControlObject(br_actor *target);
void Matrix33Mul(br_matrix34 *A, br_matrix34 *B, br_matrix34 *C);
void MouseReadAbsolute( br_pixelmap *screen, br_int_32 *mouse_x, br_int_32 *mouse_y );

